Subject: Re: bug#11146: texinfo: could automake start using the '--tidy' option in its dvi and pdf rules?

From: Stefano Lattarini <[email-masked]>
Date: Sun, 01 Apr 2012 23:23:41 +0200

Hi Karl, thanks for the review.

On 04/01/2012 11:02 PM, Karl Berry wrote:
>     Since the '--tidy' option has only been introduced in Texinfo
>     4.9
> 
> More ordinary English syntax would be:
>   Since the '--tidy' option was introduced in Texinfo 4.9
> 
> (Though the meaning is clear in the original.)
> 
>     The users should be warned about the planned behavioural change
> 
> I have the impression that Automake (mostly) uses American English,
> rather than British English.  Since that's where it was created, after
> all.  Hence, I suggest: behavioral.
>
Both your objections are correct, and I've amended my patch to address
them.

> The actual change seems fine to me, FWIW.
>
Good :-)

Thanks,
  Stefano